# CommonMark\Node\BulletList::__construct

(cmark >= 1.0.0)

CommonMark\Node\BulletList::__construct — BulletList Construction

### Description

public CommonMark\Node\BulletList::__construct ( void )
public CommonMark\Node\BulletList::__construct ( int `$tight` )
public CommonMark\Node\BulletList::__construct ( int `$tight` , int `$delimiter` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.